html, body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, p, blockquote, input, article, aside, footer, header, nav, section { margin: 0; padding: 0; }

h1, h2, h3, h4, h5, h6, address, em, i, strong, th, td { font-size: 1em; line-height: 1em; font-weight: normal; font-style: normal; }

iframe, img { border: none; }

table { border-collapse: collapse; border-spacing: 0; }

article, aside, footer, header, hgroup, nav, section { display: block; }

.clear { clear: both; }

a, input[type="submit"], #home-content .home-box .home-box-inner { text-decoration: none; -moz-transition: background-color 100ms ease-in-out, color 100ms ease-in-out; -ms-transition: background-color 100ms ease-in-out, color 100ms ease-in-out; -webkit-transition: background-color 100ms ease-in-out, color 100ms ease-in-out; -o-transition: background-color 100ms ease-in-out, color 100ms ease-in-out; transition: background-color 100ms ease-in-out, color 100ms ease-in-out; }

a img { -moz-transition: opacity 100ms ease-in-out; -ms-transition: opacity 100ms ease-in-out; -webkit-transition: opacity 100ms ease-in-out; -o-transition: opacity 100ms ease-in-out; transition: opacity 100ms ease-in-out; }

body { margin: 0; background: #191919; font-family: "Open Sans", sans-serif; position: relative; }

.wrap { max-width: 1380px; margin: 0 auto; position: relative; }

#header { padding: 20px 5%; background: #000; height: 80px; }
#header img { display: block; float: left; height: 100% !important; }
#header .phone { display: block; float: right; line-height: 80px; color: #fde300; font-size: 30px; font-weight: 700; text-transform: uppercase; }
#header .phone a { color: #fff; cursor: default; }
@media screen and (max-width: 960px) { #header { padding: 14px 3%; height: 60px; }
  #header .phone { font-size: 20px; line-height: 60px; } }
@media screen and (max-width: 600px) { #header { height: 40px; }
  #header .phone { font-size: 14px; text-transform: none; line-height: 20px; text-align: right; }
  #header .phone a { display: block; } }

#banner { position: relative; }
#banner img { display: block; width: 100%; }
#banner hgroup { position: absolute; left: 5%; right: 5%; bottom: 7%; text-align: center; margin: 0 auto; }
#banner hgroup h1 { font-size: 50px; color: #fff; font-weight: 800; text-transform: uppercase; line-height: 1.2em; margin: 0 0 20px; }
#banner hgroup p { font-size: 28px; font-weight: 400; color: #fff; line-height: 1.4em; margin: 0 auto 30px; max-width: 1024px; }
#banner hgroup p span { text-transform: uppercase; }
#banner hgroup a { background: #fde300; padding: 14px 30px; color: #000; text-transform: uppercase; font-size: 28px; display: inline-block; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); border-radius: 1px; font-weight: 700; }
#banner hgroup a:hover { background: #fdb900; }
@media screen and (max-width: 1170px) { #banner hgroup h1 { font-size: 36px; }
  #banner hgroup p { font-size: 20px; }
  #banner hgroup a { font-size: 20px; } }
@media screen and (max-width: 900px) { #banner hgroup h1 { font-size: 26px; }
  #banner hgroup p { font-size: 16px; }
  #banner hgroup a { font-size: 18px; } }
@media screen and (max-width: 700px) { #banner { overflow: hidden; }
  #banner img { width: 150%; margin-left: -25%; max-width: 1000%; }
  #banner hgroup h1 { font-size: 20px; margin: 0 0 10px; text-shadow: 0 1px 6px #000; }
  #banner hgroup p { font-size: 14px; margin: 0 0 20px; }
  #banner hgroup a { font-size: 16px; } }
@media screen and (max-width: 360px) { #banner { width: 100%; }
  #banner img { width: 180%; margin-left: -40%; }
  #banner hgroup h1 { font-size: 18px; margin: 0 0 6px; }
  #banner hgroup p { font-size: 13px; margin: 0 0 10px; }
  #banner hgroup a { font-size: 15px; padding: 10px 26px; } }

.services { background: #fde300 url(images/bg-ptn.jpg); padding: 50px 8%; }
.services h2 { font-size: 32px; font-weight: 800; text-transform: uppercase; color: #010101; margin: 0 0 50px; text-align: center; }
.services ul { max-width: 640px; margin: 0 auto; }
.services ul li { font-weight: 600; color: #000; line-height: 61px; font-size: 23px; background-position: left top; background-repeat: no-repeat; padding-left: 80px; list-style: none; margin: 0 0 16px; border-bottom: 2px solid rgba(255, 255, 255, 0.2); padding-bottom: 16px; }
.services ul li:nth-child(1) { background-image: url(images/li-1.png); }
.services ul li:nth-child(2) { background-image: url(images/li-2.png); }
.services ul li:nth-child(3) { background-image: url(images/li-3.png); }
.services ul li:nth-child(4) { background-image: url(images/li-4.png); }
.services ul li:nth-child(5) { background-image: url(images/li-5.png); }
.services ul li:nth-child(6) { background-image: url(images/li-6.png); }
@media screen and (max-width: 1024px) { .services h2 { font-size: 20px; }
  .services ul li { line-height: 32px; font-size: 16px; padding-left: 50px; background-size: 32px 32px; } }

#licences { background: url(images/licences-bg.jpg) center center no-repeat; padding: 10px 4%; }
#licences .cnt { max-width: 740px; margin: 30px auto 0; }
#licences .cnt .licence { 
	float: left; 
	width: 18%; 
	margin: 0 1% 30px; 
	-webkit-transition: all 350ms ease;
	-moz-transition: all 350ms ease;
	-ms-transition: all 350ms ease;
	-o-transition: all 350ms ease;
	transition: all 350ms ease;
	}
#licences .cnt .licence:hover { 
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-box-shadow: 0 0 8px 2px #000000;
	box-shadow: 0 0 8px 2px #000000;
	}
#licences .cnt .licence:active { 
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 50ms ease;
	-moz-transition: all 50ms ease;
	-ms-transition: all 50ms ease;
	-o-transition: all 50ms ease;
	transition: all 50ms ease;
	-webkit-box-shadow: 0 0 0px 0 #000000;
	box-shadow: 0 0 0px 0 #000000;
	}	

#testimonials { background: #0f0f0f; padding: 70px 10% 20px; }
#testimonials .testimonial { max-width: 900px; color: #fff; margin: 0 auto 50px; }
#testimonials .testimonial blockquote { font-style: italic; font-size: 26px; line-height: 1.6em; margin: 0 0 30px; position: relative; }
#testimonials .testimonial blockquote:before { content: "''"; font-style: normal; color: #fde300; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 80px; letter-spacing: -5px; position: absolute; left: -40px; top: 15px; }
#testimonials .testimonial blockquote:after { content: "''"; font-style: normal; color: #fde300; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 80px; letter-spacing: -5px; position: absolute; bottom: -15px; }
@media screen and (max-width: 1024px) { #testimonials .testimonial blockquote { font-size: 20px; }
  #testimonials .testimonial blockquote:before { font-size: 50px; left: -20px; }
  #testimonials .testimonial blockquote:after { font-size: 50px; } }
@media screen and (max-width: 360px) { #testimonials .testimonial blockquote:before { font-size: 30px; letter-spacing: normal; top: 0; }
  #testimonials .testimonial blockquote:after { font-size: 30px; letter-spacing: normal; } }

.cta { background: #fde300 url(images/bg-ptn.jpg); padding: 128px 5% 32px; text-align: center; }
.cta .cnt { max-width: 640px; margin: 0 auto 100px; }
.cta p { font-size: 22px; color: #000; padding: 40px 40px 0; }
.cta p.call { font-size: 30px; color: #fff; background: #000; padding: 30px; font-weight: 600; }
.cta p.call a { color: #fde300; font-size: 40px; font-weight: 700; }
.cta p.copy { font-size: 16px; }
.cta a.enq { background: #000; padding: 14px 30px; color: #fde300; text-transform: uppercase; font-size: 28px; display: inline-block; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); border-radius: 1px; font-weight: 700; }
.cta a.enq:hover { background: rgba(0, 0, 0, 0.8); }
.cta .gform_wrapper { max-width: 400px; padding: 40px 0 0; margin: 0 auto; Xdisplay: none; }
.cta .gform_wrapper .gform_button { background: #000; padding: 14px 30px; color: #fde300; text-transform: uppercase; font-size: 24px; display: inline-block; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); border-radius: 1px; font-weight: 700; text-align: left; font-family: "Open Sans", sans-serif; border: none; cursor: pointer; }
.cta .gform_wrapper .gform_button:hover { background: rgba(0, 0, 0, 0.8); }
.cta .gform_wrapper input.large, .cta .gform_wrapper textarea, .cta .gform_wrapper select { padding: 10px; border: none; margin: 3px 0 12px; border-radius: 2px; background: #fff; box-sizing: border-box; -moz-box-sizing: border-box; width: 100%; font-size: 14px; }
.cta .gform_confirmation_message { margin: 30px 0 0; }
.gform_validation_container {display: none;}
#gform_fields_2 li {list-style: none;}
.gfield_label {font-weight: bold;}
@media screen and (max-width: 920px) { .cta { padding: 60px 5% 28px; }
  .cta .cnt { margin: 0 auto 60px; }
  .cta p { font-size: 17px; padding: 20px; }
  .cta p.call { font-size: 24px; padding: 20px; }
  .cta p.call a { font-size: 28px; }
  .cta p.copy { font-size: 14px; }
  .cta a.enq { padding: 10px 24px; font-size: 22px; } }
